{
	"404000441_0": "「……状況を知らせて」",
	"404000441_1": "「はい。この世界に続き、他の並行世界へと向かった装者の\\n　みなさんも、それぞれの世界の危機を解決したようです」",
	"404000441_2": "「ミョルニル無しで、しかも少数で世界蛇の影を撃退するだなんて\\n　流石は装者たちね……。あのデュオレリックの力かしら？」",
	"404000441_3": "「いえ、この結果についてはそれぞれの世界の協力が大きかったようです」",
	"404000441_4": "「……どういうこと？」",
	"404000441_5": "「直接的な力はもちろん、知識や装置などを含め、現地の人々が\\n　世界蛇の脅威へと対抗する準備を整えていたことが勝因だと」",
	"404000441_6": "「Ｓ.Ｏ.Ｎ.Ｇ.の研究員を中心に、各世界の協力者の間で必要な情報の\\n　共有が成されていたため、対抗策が練られたとのことです」",
	"404000441_7": "「もちろん装者のみなさんが中心的な役割を担ったのは間違い\\n　ありませんが、それだけではなかったと報告を受けています」",
	"404000441_8": "「……」",
	"404000441_9": "「……こうして並行世界を越えて、人々が手を組めたなら、\\n　こんな戦い方もできるんですね」",
	"404000441_10": "「……ええ、そうなのかもしれないわね」",
	"404000441_11": "（……人と人が手を組む、手を繋いだ可能性……）",
	"404000441_12": "（わたしが切り捨ててきた可能性は、こんなにも……。\\n　わたしのやってきたことは、本当に正しかったの……？）",
	"404000441_13": "「……」",
	"404000441_14": "「どうかしましたか？」",
	"404000441_15": "「いえ、なんでもないわ。\\n　それより、ユリウスからの連絡はあった？」",
	"404000441_16": "「……いえ、何故かユリウス様からの返答だけがありません」",
	"404000441_17": "「……わかった。\\n　わたしが直接確認しに行くわ」",
	"404000441_18": "「あなたは引き続き、他の世界との連絡の橋渡しをお願い」",
	"404000441_19": "「了解しました」",
	"404000441_20": "（まさか、S.O.N.G.本部で何かあった……？）"
}